POST
/personal-space/infoGet the authenticated user's personal space
Retrieves the personal space for the authenticated user. Use this endpoint to get the user's personal space when one exists; the response is null when the user has none.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the authenticated user's personal space, or null when the user has none.
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthorized.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request does not include valid authentication; send a valid Authorization header.